			<header class="header">
					<div class="header__top">
						<div class="header__box--social">
							<a class="social" href="#" target="_blank"><i class="icon icon-facebook"></i></a> 
							<a class="social" href="#" target="_blank"><i class="icon icon-twitter"></i></a> 
							<a class="social" href="#" target="_blank"><i class="icon icon-linkedin"></i></a> 
						</div>
							
						<div class="header__box--contact header-contacts" >
							<i class="icon icon-envelope"></i> bojan@bioskop.com 
						</div>
						<div class="header__box--contact header-contacts" >
							<i class="icon icon-phone"></i> 025 454 454
						</div>
						<div class="header__box--contact header-contacts" >
							<i class="icon icon-home"></i> Vojvođanska 50, Sombor
						</div>
					</div>
					
				<div class="header__menu">
			
					<div id="logo">
						<a href="#"><img src="images/logo.png" alt=""/></a>
					</div>

						

					<!-- MENU -->
					<nav class="menu">
						<ul class="navigation">
							<li><a href="index.php?link=film">Filmovi</a></li>
							<li><a href="index.php?link=genre">Žanrovi</a></li>
							<li> <a href="index.php?link=schedule">Satnica</a></li>
						</ul>
					</nav>
					<!--KRAJ MENU -->
					
				</div>

			</header>